# -*- coding: utf-8 -*-
# © 2019 and later: Unicode, Inc. and others.
# License & terms of use: http://www.unicode.org/copyright.html#License

data = {
    "cldrVersion": "36.1",
    "aliases": {
        "ars": "ar_SA",
        "az_AZ": "az_Latn_AZ",
        "bs_BA": "bs_Latn_BA",
        "en_NH": "en_VU",
        "en_RH": "en_ZW",
        "ff_CM": "ff_Latn_CM",
        "ff_GN": "ff_Latn_GN",
        "ff_MR": "ff_Latn_MR",
        "ff_SN": "ff_Latn_SN",
        "in": "id",
        "in_ID": "id_ID",
        "iw": "he",
        "iw_IL": "he_IL",
        "ks_IN": "ks_Arab_IN",
        "mni_IN": "mni_Beng_IN",
        "mo": "ro",
        "no_NO": "nb_NO",
        "no_NO_NY": "nn_NO",
        "no": "nb",
        "pa_Aran": "pa_Arab",
        "pa_Aran_PK": "pa_Arab_PK",
        "pa_IN": "pa_Guru_IN",
        "pa_PK": "pa_Arab_PK",
        "sat_IN": "sat_Olck_IN",
        "sh": "sr_Latn",
        "sh_BA": "sr_Latn_BA",
        "sh_CS": "sr_Latn_RS",
        "sh_YU": "sr_Latn_RS",
        "shi_MA": "shi_Tfng_MA",
        "sr_BA": "sr_Cyrl_BA",
        "sr_CS": "sr_Cyrl_RS",
        "sr_ME": "sr_Latn_ME",
        "sr_RS": "sr_Cyrl_RS",
        "sr_XK": "sr_Cyrl_XK",
        "sr_YU": "sr_Cyrl_RS",
        "sr_Cyrl_YU": "sr_Cyrl_RS",
        "sr_Cyrl_CS": "sr_Cyrl_RS",
        "sr_Latn_YU": "sr_Latn_RS",
        "sr_Latn_CS": "sr_Latn_RS",
        "tl": "fil",
        "tl_PH": "fil_PH",
        "ur_Aran_IN": "ur_Arab_IN",
        "ur_Aran_PK": "ur_Arab_PK",
        "ur_IN": "ur_Arab_IN",
        "ur_PK": "ur_Arab_PK",
        "uz_AF": "uz_Arab_AF",
        "uz_UZ": "uz_Latn_UZ",
        "vai_LR": "vai_Vaii_LR",
        "wuu": "zh",
        "yue_CN": "yue_Hans_CN",
        "yue_HK": "yue_Hant_HK",
        "zh_CN": "zh_Hans_CN",
        "zh_HK": "zh_Hant_HK",
        "zh_MO": "zh_Hant_MO",
        "zh_SG": "zh_Hans_SG",
        "zh_TW": "zh_Hant_TW"
    },
    "parents": {
        "ff_Adlm": "root",
        "en_CM": "en_001",
        "en_TD": "en_001",
        "so_Arab": "root",
        "en_CR": "en_001",
        "en_TC": "en_001",
        "en_TH": "en_001",
        "yue_Hans": "root",
        "en_CX": "en_001",
        "en_CU": "en_001",
        "en_TF": "en_001",
        "en_CV": "en_001",
        "en_TG": "en_001",
        "es_EC": "es_419",
        "es_US": "es_419",
        "en_TL": "en_001",
        "en_TM": "en_001",
        "en_CY": "en_001",
        "en_TJ": "en_001",
        "en_TK": "en_001",
        "en_CZ": "en_150",
        "or_Latn": "root",
        "ur_Latn": "root",
        "es_UY": "es_419",
        "en_TN": "en_001",
        "en_TO": "en_001",
        "en_TT": "en_001",
        "en_DE": "en_150",
        "en_TV": "en_001",
        "es_VC": "es_419",
        "en_DG": "en_001",
        "pt_ST": "pt_PT",
        "en_DM": "en_001",
        "en_TZ": "en_001",
        "en_DK": "en_150",
        "en_UA": "en_150",
        "es_VI": "es_419",
        "blt_Latn": "root",
        "en_DO": "en_001",
        "es_VE": "es_419",
        "es_VG": "es_419",
        "gu_Latn": "root",
        "sd_Khoj": "root",
        "pt_AO": "pt_PT",
        "en_UG": "en_001",
        "yo_Arab": "root",
        "en_DZ": "en_001",
        "es_FK": "es_419",
        "en_EE": "en_150",
        "en_EC": "en_001",
        "en_UY": "en_001",
        "en_UZ": "en_001",
        "en_EG": "en_001",
        "en_EH": "en_001",
        "en_AM": "en_001",
        "en_AL": "en_150",
        "es_BQ": "es_419",
        "en_AR": "en_001",
        "es_BR": "es_419",
        "en_AO": "en_001",
        "es_BS": "es_419",
        "en_AU": "en_001",
        "en_RE": "en_001",
        "en_AT": "en_150",
        "es_CA": "es_419",
        "en_AZ": "en_001",
        "es_BZ": "es_419",
        "en_AW": "en_001",
        "en_AX": "en_001",
        "ks_Deva": "root",
        "es_SV": "es_419",
        "en_RO": "en_150",
        "es_SX": "es_419",
        "en_BB": "en_001",
        "es_SR": "es_419",
        "en_RS": "en_150",
        "ta_Latn": "root",
        "en_BA": "en_150",
        "en_BF": "en_001",
        "pa_Arab": "root",
        "en_RW": "en_001",
        "en_BG": "en_150",
        "es_CO": "es_419",
        "en_BD": "en_001",
        "en_BE": "en_150",
        "en_RU": "en_150",
        "en_BJ": "en_001",
        "en_BH": "en_001",
        "es_CL": "es_419",
        "en_BN": "en_001",
        "en_BO": "en_001",
        "es_CW": "es_419",
        "en_BL": "en_001",
        "en_BM": "en_001",
        "as_Latn": "root",
        "en_BR": "en_001",
        "en_SC": "en_001",
        "es_CR": "es_419",
        "es_TC": "es_419",
        "en_BS": "en_001",
        "en_SD": "en_001",
        "en_BQ": "en_001",
        "en_SB": "en_001",
        "es_CU": "es_419",
        "en_SG": "en_001",
        "uz_Cyrl": "root",
        "en_BW": "en_001",
        "en_SH": "en_001",
        "en_SE": "en_150",
        "ky_Arab": "root",
        "en_BZ": "en_001",
        "en_SK": "en_150",
        "en_SL": "en_001",
        "en_SI": "en_150",
        "en_SJ": "en_001",
        "en_BY": "en_150",
        "en_SO": "en_001",
        "sa_Latn": "root",
        "en_SM": "en_001",
        "bm_Nkoo": "root",
        "en_SN": "en_001",
        "en_CC": "en_001",
        "en_SS": "en_001",
        "en_CD": "en_001",
        "en_ST": "en_001",
        "es_TT": "es_419",
        "en_CA": "en_001",
        "en_CG": "en_001",
        "es_DO": "es_419",
        "en_SX": "en_001",
        "en_CH": "en_150",
        "en_CF": "en_001",
        "en_SV": "en_001",
        "en_CK": "en_001",
        "en_CI": "en_001",
        "en_SY": "en_001",
        "es_DM": "es_419",
        "en_SZ": "en_001",
        "pt_FR": "pt_PT",
        "en_PE": "en_001",
        "ug_Cyrl": "root",
        "en_PF": "en_001",
        "en_PG": "en_001",
        "en_PL": "en_150",
        "en_PM": "en_001",
        "en_PK": "en_001",
        "es_AG": "es_419",
        "en_PN": "en_001",
        "en_PT": "en_150",
        "en_PS": "en_001",
        "es_AI": "es_419",
        "en_PW": "en_001",
        "es_AW": "es_419",
        "en_QA": "en_001",
        "es_AR": "es_419",
        "sd_Sind": "root",
        "en_Shaw": "root",
        "ms_Arab": "root",
        "es_BB": "es_419",
        "es_BM": "es_419",
        "en_AF": "en_001",
        "es_BO": "es_419",
        "en_AD": "en_150",
        "en_AI": "en_001",
        "az_Arab": "root",
        "en_AG": "en_001",
        "es_BL": "es_419",
        "en_MY": "en_001",
        "en_MZ": "en_001",
        "vai_Latn": "root",
        "en_MW": "en_001",
        "mr_Latn": "root",
        "ru_Latn": "root",
        "en_NC": "en_001",
        "en_NA": "en_001",
        "en_NF": "en_001",
        "en_NG": "en_001",
        "en_NE": "en_001",
        "en_NI": "en_001",
        "en_NO": "en_150",
        "en_NL": "en_150",
        "zh_Hant_MO": "zh_Hant_HK",
        "en_NR": "en_001",
        "en_NP": "en_001",
        "ku_Arab": "root",
        "ml_Latn": "root",
        "en_NU": "en_001",
        "en_NZ": "en_001",
        "pt_CH": "pt_PT",
        "en_Dsrt": "root",
        "es_PE": "es_419",
        "es_PA": "es_419",
        "es_PM": "es_419",
        "ja_Latn": "root",
        "pt_CV": "pt_PT",
        "wo_Arab": "root",
        "pt_TL": "pt_PT",
        "en_OM": "en_001",
        "es_PR": "es_419",
        "sw_Arab": "root",
        "es_PY": "es_419",
        "en_KW": "en_001",
        "en_KY": "en_001",
        "en_KZ": "en_001",
        "en_LA": "en_001",
        "byn_Latn": "root",
        "en_LB": "en_001",
        "es_MF": "es_419",
        "en_LC": "en_001",
        "tg_Arab": "root",
        "en_LI": "en_150",
        "es_MQ": "es_419",
        "ky_Latn": "root",
        "es_MS": "es_419",
        "en_LK": "en_001",
        "el_Latn": "root",
        "es_MX": "es_419",
        "en_LT": "en_150",
        "en_LU": "en_150",
        "en_LR": "en_001",
        "en_LS": "en_001",
        "en_LY": "en_001",
        "en_LV": "en_150",
        "en_MA": "en_001",
        "es_NI": "es_419",
        "en_ME": "en_150",
        "en_MF": "en_001",
        "en_MC": "en_150",
        "dje_Arab": "root",
        "en_MD": "en_150",
        "en_MG": "en_001",
        "en_MM": "en_001",
        "en_MN": "en_001",
        "en_MK": "en_150",
        "en_ML": "en_001",
        "en_MQ": "en_001",
        "en_MR": "en_001",
        "en_MO": "en_001",
        "en_MU": "en_001",
        "en_MV": "en_001",
        "ar_Latn": "root",
        "en_MS": "en_001",
        "en_MT": "en_001",
        "shi_Latn": "root",
        "en_IS": "en_150",
        "en_IT": "en_150",
        "en_ZM": "en_001",
        "uz_Arab": "root",
        "az_Cyrl": "root",
        "es_KN": "es_419",
        "en_ZW": "en_001",
        "en_JE": "en_001",
        "sd_Deva": "root",
        "en_JO": "en_001",
        "en_JM": "en_001",
        "es_KY": "es_419",
        "dyo_Arab": "root",
        "hi_Latn": "en_IN",
        "kn_Latn": "root",
        "en_150": "en_001",
        "pt_GQ": "pt_PT",
        "pt_GW": "pt_PT",
        "es_LC": "es_419",
        "en_KG": "en_001",
        "en_KH": "en_001",
        "ff_Arab": "root",
        "en_KE": "en_001",
        "sat_Deva": "root",
        "iu_Latn": "root",
        "en_KI": "en_001",
        "en_KM": "en_001",
        "en_KN": "en_001",
        "ml_Arab": "root",
        "en_GT": "en_001",
        "en_GQ": "en_001",
        "en_GR": "en_150",
        "en_GY": "en_001",
        "he_Latn": "root",
        "cu_Glag": "root",
        "kk_Arab": "root",
        "en_HK": "en_001",
        "zh_Hant": "root",
        "en_HN": "en_001",
        "en_HT": "en_001",
        "en_YE": "en_001",
        "en_HU": "en_150",
        "en_HR": "en_150",
        "pt_MZ": "pt_PT",
        "en_IE": "en_001",
        "en_IC": "en_001",
        "en_ID": "en_001",
        "en_YT": "en_001",
        "en_IM": "en_001",
        "en_IN": "en_001",
        "en_IL": "en_001",
        "en_IQ": "en_001",
        "en_IO": "en_001",
        "en_ZA": "en_001",
        "en_ER": "en_001",
        "en_VC": "en_001",
        "mn_Mong": "root",
        "pa_Latn": "root",
        "yi_Latn": "root",
        "en_VA": "en_150",
        "pt_LU": "pt_PT",
        "bs_Cyrl": "root",
        "en_VG": "en_001",
        "en_ES": "en_150",
        "en_ET": "en_001",
        "en_VE": "en_001",
        "es_GD": "es_419",
        "en_VN": "en_001",
        "zh_Latn": "root",
        "ha_Arab": "root",
        "es_GL": "es_419",
        "bn_Latn": "root",
        "es_GF": "es_419",
        "te_Latn": "root",
        "en_VU": "en_001",
        "en_FJ": "en_001",
        "en_FK": "en_001",
        "es_GT": "es_419",
        "en_FI": "en_150",
        "en_FO": "en_150",
        "pt_MO": "pt_PT",
        "es_GP": "es_419",
        "en_FM": "en_001",
        "en_FR": "en_150",
        "en_WF": "en_001",
        "es_GY": "es_419",
        "en_WS": "en_001",
        "en_GD": "en_001",
        "en_GA": "en_001",
        "en_GB": "en_001",
        "es_HN": "es_419",
        "en_GG": "en_001",
        "en_GH": "en_001",
        "en_GE": "en_150",
        "en_GF": "en_001",
        "en_GL": "en_150",
        "es_HT": "es_419",
        "en_GI": "en_001",
        "mni_Mtei": "root",
        "sr_Latn": "root",
        "en_GP": "en_001",
        "en_GM": "en_001",
        "en_GN": "en_001"
    }
}
